<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-09-02T11:42:27">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=7.279236ppm, F2=7.231375ppm, MI=0.70cm, MAXI=2.64cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.25906" intensity="1.062945" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=7.231375ppm, F2=7.150446ppm, MI=1.56cm, MAXI=7.58cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.211078" intensity="2.82" type="0"/>
    <Peak1D F1="7.198519" intensity="5.828898" type="0"/>
    <Peak1D F1="7.185988" intensity="3.232966" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=6.805847ppm, F2=6.717956ppm, MI=0.61cm, MAXI=7.04cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.76958" intensity="1.596089" type="0"/>
    <Peak1D F1="6.757622" intensity="2.98433" type="0"/>
    <Peak1D F1="6.745628" intensity="1.488693" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=6.679667ppm, F2=6.564801ppm, MI=3.06cm, MAXI=7.96cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.625731" intensity="5.977363" type="0"/>
    <Peak1D F1="6.612738" intensity="5.896049" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=5.512990ppm, F2=4.687417ppm, MI=11.81cm, MAXI=12.04cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=4.687417ppm, F2=4.373526ppm, MI=10.79cm, MAXI=11.06cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=4.373526ppm, F2=4.167855ppm, MI=1.10cm, MAXI=8.14cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.267923" intensity="1.982718" type="0"/>
    <Peak1D F1="4.256186" intensity="5.735676" type="0"/>
    <Peak1D F1="4.244282" intensity="5.840324" type="0"/>
    <Peak1D F1="4.232462" intensity="2.141848" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=4.167855ppm, F2=3.981844ppm, MI=10.79cm, MAXI=11.06cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=3.981844ppm, F2=3.850276ppm, MI=10.68cm, MAXI=15.90cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.904005" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=3.850276ppm, F2=3.696730ppm, MI=10.79cm, MAXI=11.06cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=3.696730ppm, F2=1.852952ppm, MI=11.81cm, MAXI=12.04cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=1.852952ppm, F2=1.100763ppm, MI=3.44cm, MAXI=12.38cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.313085" intensity="5.898873" type="0"/>
    <Peak1D F1="1.301415" intensity="11.46604" type="0"/>
    <Peak1D F1="1.289549" intensity="5.987195" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-09-02T11:42:27" expNo="1" name="RC-1880-1H.fid" owner="" procNo="1" source="E:\D drvice data\RC-2021\cdc NMR">
      <PeakPickDetails>F1=1.100763ppm, F2=1.018206ppm, MI=11.81cm, MAXI=12.04cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
  </PeakList1D>
</PeakList>
